/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 594267
 */
public class RDOperationBean {
    private String tranType;
    private String accNo;
    private String instAmt;
    private String matVal;
    private String narration;
    private String txnamt;
    private String netAmt;
    private String intAdjAmt;

    public String getIntAdjAmt() {
        return intAdjAmt;
    }

    public void setIntAdjAmt(String intAdjAmt) {
        this.intAdjAmt = intAdjAmt;
    }

    public String getNetAmt() {
        return netAmt;
    }

    public void setNetAmt(String netAmt) {
        this.netAmt = netAmt;
    }

    public String getTxnamt() {
        return txnamt;
    }

    public void setTxnamt(String txnamt) {
        this.txnamt = txnamt;
    }

    public String getTranType() {
        return tranType;
    }

    public void setTranType(String tranType) {
        this.tranType = tranType;
    }


    public String getInstAmt() {
        return instAmt;
    }

    public void setInstAmt(String instAmt) {
        this.instAmt = instAmt;
    }

    public String getAccNo() {
        return accNo;
    }

    public void setAccNo(String accNo) {
        this.accNo = accNo;
    }

    public String getMatVal() {
        return matVal;
    }

    public void setMatVal(String matVal) {
        this.matVal = matVal;
    }

    public String getNarration() {
        return narration;
    }

    public void setNarration(String narration) {
        this.narration = narration;
    }


}
